/*=========================================
			H A R D   R E S E T
=========================================*/
    
html {width: 100%;overflow-x: hidden;}
h1 {color:#273B69;font-size: 2em; font-weight:700}
h2 {color:#273b69;font-size: 1.5em; font-weight:600}
h3 {color:#626262;font-size: 1.17em; font-weight:700}
h4 {color:#666;font-size: 1.33em;font-weight:700}

li,ul,p {color:#333;font-size: 16px;}

p {margin: 0 0 15px;}

/*=========================================
				  P S C
=========================================*/

.btn-primary {background-color: #273B69;font-size: 16px;border-color: #273B69;}
a {color: #273B69;}
/*#header-bottom {height:320px;}*/
#footer-form h1, h4.vc_tta-panel-title {font-weight: bold;}
#footer-form h1, #footer-form h2 {color:#273B69}
#footer-form h2 {font-size: 22px}
#footer-testimonial p {color:#fff;}
#footer-callout p  {color:#013e7d;}
#footer-testimonial p, #footer-callout p  {font-size: 24px}
#footer-bottom .footer-menu-title a, #footer-bottom a, #footer-bottom alink, .footer-contact-line, span.footer-text-bottom {font-size: 15px;}

@media only screen and (max-width: 1199px) {
	#footer-bottom .footer-menu-title{
		max-width:100% !important;
	}
}

#footer-bottom p {color:#fff;}
#footer-testimonial .testimonial-author {font-size: 14px;}

select.wpcf7-form-control.wpcf7-select
{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;	
}


